using Diligent.WebAPI.Host.Middlewares;

namespace Diligent.WebAPI.Host.Extensions
{
    public static class ExceptionHandlingMiddlewareExtensions
    {
        public static void ConfigureCustomExceptionMiddleware(this IApplicationBuilder app)
        {
            app.UseMiddleware<ExceptionHandlingMiddleware>();
        }
    }
}
